Subject: Re: Job | Tech Support Remote Screening
From: yerramsetti naveen <[email-masked]>
To: [email-masked]
Date: Mon, 30 Nov 2020 20:46:46 +0530

Not able to view Details? Learn More

Job Title

Job | Tech Support Remote Screening

1576 Applicants

View All

yerramsetti naveen

I Completed my diploma(EEE) Course with 93.22% & I have 3 years experience in data
Logger service engineer.i have good communication skills to communicate with customers.I am interested in Electronic interlocking.....I know basics of railway signalling

Shortlist

Reject

Current Designation Customer Support Engineer

Current Company Efftronics Systems

Notice Period 3 Months

Previous Designation Customer Support Engineer

Previous Company Efftronics Systems

Contact Details

Mobile:

Exp

3 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More

Preferred Location: INDIA

Education

Diploma

state board technical education

Key Skills

Customer Support Engineer, Electrical Maintenance Engineer, Troubleshooting, Installation, Computer Hardware, Desktop, Maintenance, PC Maintenance, System Assembling, Windows Troubleshooting, Maintenance Engineering, MS Office, Preventive

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem